{
    "user": {
        "username": "Nama pengguna",
        "realname": "Nama ternyata",
        "mail": "Surat-e",
        "password": "Kata sandi",
        "new_password": "Kata sandi yang baru (kosong = jangan mengubah)",
        "password_confirmation": "Kata sandi yang baru (ulang)",
        "userrole": "Peran \/ Pangkat",
        "institution": "Lembaga",
        "admin": "Admin tertinggi",
        "director_region": "Direktur daerah",
        "director_museum": "Direktur museum",
        "collaborator": "Karyawan",
        "not_assigned": "Tidak terkait",
        "name_already_used": "Nama pengguna ini sudah digunakan oleh orang yang lain di museum-digital",
        "no_username": "Persalahan: nama pengguna belum dimasukkan",
        "no_realname": "Persalahan: nama ternyata belum dimasukkan",
        "no_password": "Persalahan: kata sandi belum dimasukkan",
        "no_password_confirmation": "Persalahan: kata sandi belum diulangi",
        "no_password_match": "Persalahan: kata sandi yang baru tidak sesuai dengan kata sandi ulang",
        "not_assigned_institution": "Persalahan: Tidak terkait dengan lembaga",
        "success_creation": "Sukses: Pengguna baru ditambahkan",
        "no_success_creation": "Persalahan: Penggunaan baru tidak bisa ditambahkan",
        "success_update": "Informasi telah disunting",
        "no_success_update": "Informasi tidak bisa disunting",
        "more_than_one": "Lebih (atau kurang) dari satu pengguna yang ber-ID yang sama dengan ini telah ditemukan",
        "userlist": "Daftar semua pengguna",
        "order_by": "Disortir",
        "last_login": "Waktu login terakhir",
        "registration": "Login",
        "input_only": "Pemasuk",
        "visiting_scientist": "Tamu periset",
        "about_deleting_user": "You are about to delete a user.",
        "deleted": "User was removed successfully.",
        "specifically_determined": "Disesuaikan dengan spesifik",
        "permissions_museums": "Permissions: museum",
        "permissions_collections": "Permissions: koleksi",
        "permissions_series": "Permissions: kelompok benda",
        "user_rights_museum": "Halaman museum",
        "user_rights_collection": "Halaman koleksi",
        "user_rights_objectgroup": "Halaman kelompok benda",
        "user_rights_object_base": "Benda: informasi dasar",
        "user_rights_object_resource": "Benda: pertunjukkan",
        "user_rights_object_addendum": "Benda: informasi tambahan",
        "user_rights_object_numbers": "Benda: nomor administratif",
        "user_rights_object_classification": "Benda: klasifikasi",
        "user_rights_object_history": "Benda: sejarah benda",
        "user_rights_object_values": "Benda: nilai",
        "user_rights_object_state": "Benda: kondisi",
        "user_rights_object_location": "Benda: lokasi",
        "user_rights_object_loan": "Benda: pinjaman",
        "user_rights_object_rights": "Benda: hukum & lisensi",
        "user_rights_object_remark": "Benda: catatan",
        "user_rights_object_provenance": "Benda: penelitian asal",
        "user_rights_object_datahistory": "Benda: sejarah masukan",
        "disable_all_permissions": "Menonaktifkan semua perbolehan",
        "enable_all_permissions": "Memperbolehkan semua aksi penyuntingan",
        "remove_from_museum": "Hapuskan tautan dengan museum",
        "remove_from_collection": "Hapuskan tautan dengan koleksi",
        "remove_from_series": "Hapuskan tautan dengan kelompok benda",
        "auth_token": "Token autentifikasi",
        "auth_token_explica": "Di halaman ini, bisa membuat token autentifikasi. Halaman ini tidak bisa diakses lagi setelah ditutup, jadi silahkan salin dan simpan token ini di tempat aman",
        "confirm": "Konfirmasikan",
        "auth_token_generated": "Token autentifikasi baru digenerasikan",
        "auth_token_is": "Token autentifikasi baru adalah",
        "password_too_short": "Kata sandi ini terlalu pendek",
        "password_equals_name": "Kata sandi ini tidak boleh sama dengan nama pengguna",
        "mail_invitation": "Undangan ke museum-digital:musdb",
        "mail_invitation_contents": "Anda baru diundang menjadi pengguna museum-digital:musdb. Kalau anda tidak mengharapkan mail seperti ini, silahkan mengabaikan mail ini saja. Kalau mau mengaktivasikan akun, silahkan ikuti tautan di bawah dan generasikan kata sandi.",
        "invited": "Diundang: ",
        "initialSettings": "Pengaturan pertama: ",
        "invitationLinkOutdated": "Token pengundangan anda lebih tua daripada sehari. Karena begitu, pengundangan anda sudah berakhir. Silahkan memanggil kontak yang pernah anda undang.",
        "successAddingAccount": "Sukses!",
        "successAddingAccountMsg": "Kata sandi ini dimasukkan dengan sukses. Bisa lanjut melogin.",
        "agreement": "1. By using the input and editing tool of museum-digital (musdb) I agree that 1.1. my personal data will be stored at the following places 1.2. the responsibility for entries made by me lays with me (or my employer) 2. Personal data stored at museum-digital: musdb 2.1. What personal data is stored for what purpose 2.1.1. Data of persons with access to musdb- For the user management, museum-digital: musdb stores only the name, password, and email of each user. The stored data can be changed by the user himself. It also logs the time of the last login. Personal settings made by the respective user (tab selection, homepage, ...) are also assigned to the user and connected to their account. For object management, museum-digital: musdb stores the name and time of the person editing. Likewise, the names of the initiates are recorded in newly acquired places, time, keyword and person \/ institution information. 2.1.2. Data about third persons (manufacturer, etc.) about third parties, i. Manufacturers, painters, ... who are related to recorded objects will be provided with the usual biographical information as published in the library's common library or lexicon articles (name, year of birth, place of birth, short description ...). Associations between such third parties and objects may either be input by users of museum-digital: musdb or may be imported at their request (see 1.2 above). 2.2. Disclosure of personal data of users of museum-digital: musdb will in no case be passed on to third parties without their express consent. Users of museum-digital: musdb registered personal information about third parties (manufacturers, painters, ...), however, are made publicly available to support historical research. 2.3. Who has access to the personal data of users of museum-digital: musdb \u00b7 The users themselves \u00b7 Other persons in an equal or superior role (Museum Director -> Regional Administrator) \u00b7 The standard data editors 2.4. Deletion of the data. A deletion of the personal data of a user can be demanded at any time and will be implemented immediately.",
        "mail_deletion": "Konfirmasikan penghapusan akun anda ",
        "mail_deletion_contents": "Akun anda ditandai untuk penghapusan. Kalau benar-benar mau menghapuskan akun anda, silahkan klik ke sini:",
        "deletion_mail_sent": "E-mail konfirmasi penghapus akun anda baru dikirim",
        "delete": "Hapuskan",
        "exportUserData": "Ekspor data akun",
        "automatic_mails": "Notifikasi otomatis",
        "new_user": "Pengguna baru",
        "upload_image": "Unggah gambaran",
        "uploaded_profile_img": "Gambaran profil baru diunggah",
        "delete_image": "Hapuskan gambaran",
        "deleted_image": "Gambaran profil baru dihapuskan",
        "make_visible": "Terbitkan kepada pengguna musdb yang lain",
        "make_hidden": "Sembunyi kepada pengguna musdb yang lain",
        "this_month": "Bulan ini",
        "this_year": "Tahun ini",
        "within_X_month": "Dalam {x} bulan yang terakhir",
        "within_X_years": "Dalam {x} tahun yang terakhir",
        "view_profile": "Lihat profil",
        "about": "Tentang",
        "user_set_invisible": "Profil pengguna anda baru tersembunyikan kepada pengguna musdb lain",
        "user_set_visible": "Profil pengguna anda baru diterbitkan untuk pengguna musdb lain",
        "user_description_edited": "Deskripsi profil pengguna anda baru disunting",
        "public_pgp_key": "Kunci PGP publik",
        "username_explica": "Nama pengguna sistem. Digunakan untuk login. Yang terbaik kalau nama ini unik, persis tetapi pendek",
        "realname_explica": "Nama pengguna lengkap",
        "usermail_explica": "Alamat e-mail pengguna.<br\/>Informasi ini kami perlukan untuk mengirim e-mail pengundangan. Nanti, juga bisa mengirim notifikasi dengan alamat e-mail ini. Hal penghapusan akun, para pengguna harus mengonfirmasikan penghapusan akun melalui e-mail juga.<br  \/>\r\nKalau profil pengguna diterbitkan kepada pengguna musdb yang lain, alamat e-mail akan dipertunjukkan di profilnya.",
        "password_form": "Hapus panjang paling sedikit 8 huruff",
        "password_explica": "Kata sandi. Hapus panjang paling sedikit 8 huruff",
        "automatic_mails_explica": "Apakah mau notifikasi (saat ini: pesan para administrator dan pinjaman yang baru berakhir) akan dikirim melalui e-mail?",
        "user_role_explica": "Peran pengguna menetapkan hak standar pengguna dalam musdb. Ada deskripsi lebih lengkap di handbook.",
        "user_institution_explica": "Setiap pengguna (juga administrator) harus ada \"institusi rumah\". Institusinya bisa dipilih di sini.",
        "user_about_explica": "Deskripsikan anda sendiri. Deskripsi ini akan diterbitkan di profil anda, kalau profilnya diterbitkan kepada pengguna musdb yang lain.",
        "public_pgp_key_explica": "Kunci PGP publik bisa masukkan di sini. Kalau begitu, e-mail masa depan akan dikirim secara dienkripsi",
        "two_factor_authentication": "Autentifikasi dua faktor",
        "via_mail": "Melalui e-mail",
        "2fa_explica": "Two factor authentication can be enabled here. Thus far, the only option is two factor authentication using your mail account. After entering your login credentials, you will be sent a code via mail with which you can then log in. By default, two factor authentication is disabled.",
        "security": "Keamanan",
        "your_account_has_been_deleted": "Akun anda baru dihapuskan",
        "this_is_your_auth_code": "Kode autentifikasi bisa ditemukan di bawa. Masukkannya untuk melogin di musdb:",
        "auth_code": "Kode autentifikasi",
        "login_at_musdb": "Login di musdb",
        "auth_code_invalid": "Kode autentifikasi ini tidak bisa diverifikasi",
        "2fa_screen_explica": "Anda pernah mengaktifkan metode autentifikasi dua faktor dalam pengaturan pengguna anda. Karena begitu, anda baru kirim kode akses.<br\/>\r\nKode ini bisa digunakan dalam 2 jam depan",
        "access_denied": "Tidak boleh mengakses ini",
        "user_added_pgp_key": "Penyuntingan pengaturan keamanan sudah disimpan",
        "frontend_only_user": "Fungsi khusus frontend",
        "username_too_short": "Username must be at least 5 characters long",
        "login_log": "Login log",
        "user_profile": "User profile",
        "successful_login": "Successful login",
        "sso": "Single Sign-On",
        "activate_account": "Activate account",
        "prelim_account_details": "Preliminary account details",
        "mail_invitation_headline": "Welcome to museum-digital",
        "user_invitation_autodeletion": "The link is valid only for 72 hours. If you do not activate the account within that timespan, your account will be automatically deleted. Hence, if you do not want an account on museum-digital, you can simply ignore this mail.",
        "public_user_profiles": "Public user profiles",
        "invite_accepted": "Invite accepted",
        "contact_person_in_museum": "Contact person in museum",
        "contact_persons_in_museum": "Contact persons in museum",
        "contact_person_in_museum_explica": "If this switch is set to yes, the user's name and mail address (and, if the profile is set visible within musdb) will appear in the navigation as a contact for colleagues asking for help.",
        "no_email_set": "No email address has been entered",
        "user_address_on_blocked_domain": "The user address is hosted by a blocked mail hoster:",
        "mail_invalid_domain": "The entered email addresses' domain seems to be invalid.",
        "password_has_no_number_no_special_char": "Passwords need at least one number or special character",
        "password_in_context": "Password is a common word retrievable based on the context",
        "password_is_date": "The password is a date",
        "in_compromised_password_list": "The password is found in a list of the most commonly used passwords",
        "new_password_has_issues": "The new password has issues",
        "password_reset_required": "Password Reset Required",
        "password_reset_required_text": "Your password has some weaknesses (see below). Please change it.",
        "password_was_reset_hl": "Password reset",
        "password_was_reset_text": "Your password at museum-digital has been reset.",
        "update_2fa_key_name": "Update key name",
        "2fa_key_last_used_for_login": "Key last used for login at",
        "register_new_fido_credentials": "Register new FIDO credentials",
        "register_hardware_security_tokens": "Registered hardware security tokens",
        "enter_verification_code": "Enter the verification code",
        "defaults_new_object_page": "Defaults (new object page)",
        "work_title": "Work title",
        "work_title_explica": "Your title at work.",
        "work_department": "Department",
        "work_department_explica": "Your department at the museum.",
        "user_rights_export": "Exports"
    }
}